#Offer_article-comments {
  background-color: white;
  padding: 10px;
  border-bottom: 1px solid #e9ecef;
}

.Offer_profile {
  display: flex;
  align-items: center;
}

.Offer_rounding-profile-image {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  overflow: hidden;
}

.Offer_rounding-profile-image img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.Offer_profile-detail-box {
  margin-left: 7px;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.Offer_profile-name-box {
  display: flex;
  align-items: center;
}

.Offer_address-box {
  display: flex;
  align-items: center;
}

.Offer_address {
  font-size: 13px;
  font-weight: 400;
  line-height: 1.46;
  letter-spacing: 0px;
  color: #939393;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.Offer_location-icon {
  height: auto !important;
  width: 14px !important;
  color: #939393 !important;
  margin-bottom: 3px;
}

.Offer_profile-right {
  margin-left: auto;
}

.Offer_temperature-wrap {
  margin: 0;
}

.Offer_trust-point {
  text-align: right;
  font-size: 12px;
  line-height: 1;
  letter-spacing: -0.6px;
  color: #939393;
  font-weight: 400;
}

.Offer_percent {
  color: #6ab3c0;
  font-size: 25px;
  margin-top: 10px;
  margin: 0;
}

.Offer_condition {
  margin: 5px 0px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.Offer_payment {
  margin: 10px 10px 5px 0px !important;
  font-size: 12px !important;
  background-color: #eff0f3 !important;
  color: black !important;
}

/* .Offer_long-button {
  color: #c2c2c2 !important;
  float: right;
} */

.Offer_contents {
  margin-top: 15px;
  color: #2c2c2c;
  font-size: 15px;
}

.Offer_profile-right {
  margin-left: auto;
}

.Offer_temperature-wrap {
  margin: 0;
}

.Offer_trust-point {
  text-align: right;
  font-size: 12px;
  line-height: 1;
  letter-spacing: -0.6px;
  color: #939393;
  font-weight: 400;
}

.Offer_percent {
  color: #6ab3c0;
  font-size: 20px;
  margin-top: 10px;
  margin: 0;
}

.Offer_condition-section {
  margin-top: 20px;
}

.Offer_condition {
  margin: 1px 0px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#Offer_article-comments
  #Offer_article-comments-list
  .Offer_article-comment
  .Offer_article-comment-wrap {
  display: inline-block;
  width: 100%;
}

#Offer_article-comments h3 {
  text-align: left;
  font-size: 17px;
  font-weight: 600;
  line-height: 1.47;
  margin-bottom: 24px;
}

.Offer_comments-title {
  display: flex;
  align-items: center;
}

#Offer_article-comments
  #Offer_article-comments-list
  .Offer_article-comment
  .Offer_article-comment-profile
  #Offer_rounding-profile-image {
  width: 24px;
  height: 24px;
  object-fit: cover;
}

.Offer_article-comment-nickname {
  min-width: 0px !important;
  font-family: 'Welcome' !important;
  font-size: 15px !important;
  font-weight: 400 !important;
  line-height: 1.5 !important;
  letter-spacing: -0.6px !important;
  color: #2c2c2c !important;
  text-overflow: ellipsis !important;
  white-space: nowrap !important;
  overflow: hidden !important;
  padding: 0 !important;
  display: inline-block !important;
}

/* #Offer_article-comments
  #Offer_article-comments-list
  .Offer_article-comment
  .Offer_address-box
  .Offer_address {
  display: inline-block;
  font-size: 13px;
  line-height: 1.46;
  letter-spacing: -0.5px;
  vertical-align: middle;
} */

/* .Offer_location-icon {
  width: 16px !important;
  color: #939393 !important;
  margin-bottom: 3px;
} */

.Offer_article-p {
  display: block;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
}

#Offer_article-comments
  #Offer_article-comments-list
  .Offer_article-comment
  .Offer_article-comment-text {
  font-size: 15px;
  line-height: 1.47;
  letter-spacing: -0.5px;
  word-break: break-all;
}

.Offer_count-box {
  margin-top: 10px;
  font-size: 13px;
  line-height: 1.46;
  letter-spacing: -0.6px;
  color: #939393;
}

.Offer_article-detail {
  line-height: 1.6;
  letter-spacing: -0.6px;
  margin: 16px 0;
  word-break: break-all;
}
